<div class="row card-notification__content">
  <div class="col-2 px-0 card-notification__avatar">
    <picture class="picture avatar">
      {{svg-jar userButtonNets.imgUrl class="button-file__big-icon"}}
    </picture>
  </div>
  <div class="col-8 card-notification__text">
    <div class="pl-2 text-truncate card-notification__header">
      <div class="card-notification__date card-notification__date--nflex">
        {{!-- hace 2 días (Follow this format)--}}
        {{daysSinceLastMesssage}}
      </div>
    </div>
    <h2 class="text-truncate card-notification__title">
      {{userButtonNets.name}}
    </h2>
    <div class="text-truncate card-notification__paragraph">
      {{userButtonNets.description}}
    </div>
  </div>
  <div class="col-2 d-flex justify-content-center align-items-center px-0">
    {{#if isCreator}}
    <button {{action 'showRemoveNet' true}} class="card-notification__close" type="button" name="button">
      {{svg-jar "cross" class="svg-icon"}}
    </button>
    {{/if}}
  </div>
</div>
{{#if showDeleteNet}}
  {{#modal-dialog
    onClose=(action 'showRemoveNet' false)
    onClickOverlay=(action 'showRemoveNet' false)
    translucentOverlay=true
    animatable=true
    overlayClass="button-file__modal-overlay"
    containerClass='button-net__modal'
  }}
    <div class="row mx-0">
      <div class="col-12 mb-5">
        <p class="title">
          ¿Quieres borrar esta red?
        </p>
      </div>
      <div class="col-6 px-0">
        <button {{action 'showRemoveNet' false}} type="button" name="button" class="cancel">
          Cancelar
        </button>
      </div>
      <div class="col-6 px-0">
        <button {{action 'removeNet'}} type="button" name="button" class="accept">
          Aceptar
        </button>
      </div>
    </div>
  {{/modal-dialog}}
{{/if}}
